BTW, here is the exact warnings spat by ActiveRecord:
/usr/local/lib/ruby/gems/1.8/gems/activerecord-1.15.3/lib/ 
active_record/validations.rb:334: warning: `*' interpreted as  
argument prefix
/usr/local/lib/ruby/gems/1.8/gems/activerecord-1.15.3/lib/ 
active_record/validations.rb:363: warning: `*' interpreted as  
argument prefix
/usr/local/lib/ruby/gems/1.8/gems/activerecord-1.15.3/lib/ 
active_record/migration.rb:226: warning: instance variable  
@ignore_new_methods not initialized
/usr/local/lib/ruby/gems/1.8/gems/activerecord-1.15.3/lib/ 
active_record/migration.rb:226: warning: instance variable  
@ignore_new_methods not initialized
/usr/local/lib/ruby/gems/1.8/gems/activerecord-1.15.3/lib/ 
active_record/attribute_methods.rb:7: warning: `*' interpreted as  
argument prefix
/usr/local/lib/ruby/gems/1.8/gems/activerecord-1.15.3/lib/ 
active_record/connection_adapters/abstract/ 
connection_specification.rb:41: warning: method redefined; discarding  
old allow_concurrency=
/usr/local/lib/ruby/gems/1.8/gems/activerecord-1.15.3/lib/ 
active_record/connection_adapters/postgresql_adapter.rb:390: warning:  
`&' interpreted as argument prefix


I'm using Ruby 1.8.6 on powerpc darwin (Mac OS X)

and the missing gem:
new:6: uninitialized constant ActiveRecord (NameError)


aRi
--------------------------------------------|
If you're not living on the edge,
then you're just wasting space.